.tree {
	// overflow: auto;
	height: 85vh;
	border-right: 1px solid #d9d9d9;
	position: fixed;
	width: 200px;
	// background-color: pink;
}

.content {
	margin-left: 0px;
	// overflow: auto;
	height: 85vh;
	// background-color: yellowgreen;
}

// .new_category {
// 	align-items: center;
// 	margin-bottom: 20px;
// 	cursor: pointer;
// }

// .new_category_text {
// 	font-size: 13px;
// }

.course_empty {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 80vh;
}
.course_image {
	width: 100%;
	height: 270px;
	position: relative;
	object-fit: cover;
	object-position: center center;
}

.breadCrumb {
	position: absolute;
	left: 0;
	bottom: 0;
}

.enrolled__section {
	position: absolute;
	right: 0;
	top: 0;
	display: inline-flex;
	padding: 25px 35px;
	flex-direction: column;
	align-items: flex-start;
	gap: 24px;
	border-radius: 4px;
	background: rgba(255, 255, 255, 0.8);
	margin: 18px;
	width: 454px;
	height: 232px;
}

.opacity {
	background-color: rgba(0, 0, 0, 0.1);
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

.border {
	border-bottom: 1px solid #333;
}
.imageDiv {
	position: relative;
	display: flex;
	left: 15px;
}

.userTypeImage {
	width: 40px;
	height: 40px;
	border-radius: 100%;
}
